/*banner*/
.contact_banner_box{height:380px;}
.contact_banner_text_box{width:300px;}
.contact_text_title{padding-top:150px;}

/*contact us*/
.contact_us_map{padding-bottom:0px;height:430px}
.contact_us_map img{width:100%;
	filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5;  
      opacity: 0.5;}
.las_vegas_point{left:12px;}
.las_vegas_turning_box{width:0px;height:180px;}
.las_vegas_office_box{height:200px; left:10%;}

.cleveland_circles{top:0px;}
.cleveland_point{top:186px;}
.cleveland_turning_box{width:0px;height:180px;}
.cleveland_office_box{height:200px; top:20px;left:50%;}
.cleveland_text_box{top:0px;}

.hefei_office_box{left:10%; top:240px;height:200px;}
.hefei_turning_box{width:0px;left:14px;height:180px;}
.hefei_point{left:12px;}
.hefei_circles{left:6px;}
.hefei_text_box{left:38px;}

.nanjing_office_box{height:200px;left:50%;top:240px}
.nanjing_point{top:186px;left:24px;}
.nanjing_turning_box{left:26px;height:180px;}
.nanjing_circles{top:0px; ;left:18px;}
.nanjing_text_box{left:44px;top:0px;}

/*footer*/
.footer_bg_box{height:638px;}
.footer_content_box{height:638px;}

.footer_block_01{width:50%;}
.footer_contact_us_first{height:230px;}

.footer_block_02{float:right;width:50%;}
.footer_block_content{width:93%; margin-left:2%;}

.footer_block_03{float:left;width:50%;}
.footer_block_04{float:left;width:100%;}

.footer_bottom_box img{width:100px;margin:28px 3% 0 0;}
.footer_bottom_right_box{display:none;}
.footer_bottom_box a{float:right;}
